/* Стили для блока баланса вверху */
.balance-header {
    /* position: fixed; */
    top: 0;
    left: 0;
    width: 100%;
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 12px; 
}

/* .plus-icon-wallet {
    font-size: 13px;
    position: relative;
    top: -1px;
} */

.balance-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    cursor: pointer;
    transition: transform 0.15s ease, opacity 0.15s ease;
    padding: 5px 0;
    display: inline-flex;
    height: calc(max(var(--tg-content-safe-area-inset-top), 10px) - 1px);
    -webkit-tap-highlight-color: transparent; /* Удаляет стандартное подсвечивание при нажатии */
}

.balance-wrapper:active {
    transform: scale(0.95);
    opacity: 0.8;
}

/* Active класс для JavaScript анимации */
.balance-wrapper.active-touch {
    transform: scale(0.95);
    opacity: 0.8;
}

.balance-amount {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 0px;
}

.add-balance {
    color: #40a7e3;
    font-size: 16px;
} 